Bug 604052 - Update python-migrate to 0.6 when available
Update python-migrate to 0.6 when available
Status: CLOSED DUPLICATE of bug 604053
Product: Fedora
Classification: Fedora
Component: python-migrate (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Toshio Ernie Kuratomi
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On: 599773
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-15 06:02 EDT by Martin Bacovsky
Modified: 2010-06-15 06:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 599773
Environment:
Last Closed: 2010-06-15 06:11:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Bacovsky 2010-06-15 06:02:30 EDT
python-migrate-0.5.4-1.fc13.src.rpm Failed To Build From Source against the rawhide tree. 

SA was updated to 0.6 in rawhide. Current SA-migrate is not comptible with the new SA. I wait on upstream to release SA-migrate 0.6. That should happen anytime  soon.
Comment 1 Martin Bacovsky 2010-06-15 06:11:31 EDT

*** This bug has been marked as a duplicate of bug 604053 ***

Note You need to log in before you can comment on or make changes to this bug.